/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

#reduce-risk-container {
    background-color: #F2F2F2;
    padding: 4rem;
}

/* TITLE CONTAINER */
.bc-title-container {
    width: 75%;
    margin: 2rem auto;
}

.bc-title-container > h2 {
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    line-height: 1.3em;
    font-size: 2.2rem;
}

/* RISK CARD CONTAINER */
.benefit-card-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.row-one {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 2rem auto 1rem auto;
}

.row-two {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 1rem auto 1rem auto;
}

/* EACH CARD */
.benefit-card {
    width: 300px;
    height: 415px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    border-radius: 25px;
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
    margin: 0 1rem;
    transition: all .2s ease-in-out;
}

.benefit-card:hover {
    cursor: default;
}

/* IMAGE CONTAINER */
.benefit-card > div:first-of-type {
    width: 85%;
    height: 100%;
    max-height: 255px;
    border-radius: 6px 6px 0 0;
    padding: 1.5rem;
}

.benefit-card > div:first-of-type > img {
    width: 100%;
}

/* TEXT CONTAINER */
.benefit-card > div:last-of-type {
    width: 85%;
    padding: .5rem;
    padding-top: 0;
}

.benefit-card > div:last-of-type > p {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    line-height: 1.6em;
    font-size: 1rem;
    text-align: center;
}

/* PHONE - TABLET*/
@media (min-width: 320px) and (max-width: 600px) {

    #reduce-risk-container {
        padding: 2rem 1rem;
    }
    
    /* TITLE CONTAINER */
    .bc-title-container {
     width: 85%;
     margin: 1rem auto;
    }
    
    .bc-title-container > h2 {
        font-size: 1.75rem;
    }

    /* IMAGE CONTAINER */
    .benefit-card > div:first-of-type {
        width: 85%;
        height: 100%;
        max-height: 233px;
        border-radius: 6px 6px 0 0;
        padding: 1.5rem;
    }
    
    /* RISK CARD CONTAINER */
    .row-one {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 1rem 1rem 0 1rem;
    }
    
    .row-two {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 0 1rem 1rem 1rem;
    }
    
    /* EACH CARD */
    .benefit-card {
        width: 275px;
        height: 415px;
        margin: 1rem 0;
    }
}

/* TABLET */
@media (min-width: 601px) and (max-width: 850px) {
    
    #reduce-risk-container {
        padding: 2rem 1rem;
    }
    
    /* TITLE CONTAINER */
    .bc-title-container {
     width: 85%;
     margin: 1rem auto;
    }
    
    .bc-title-container > h2 {
        font-size: 2rem;
    }

    /* IMAGE CONTAINER */
    .benefit-card > div:first-of-type {
        width: 85%;
        height: 100%;
        max-height: 212px;
        border-radius: 6px 6px 0 0;
        padding: 1.5rem;
    }

    /* RISK CARD CONTAINER */
    .row-one {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 1rem 1rem 0 1rem;
    }
    
    .row-two {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 0 1rem 1rem 1rem;
    }
    
    /* EACH CARD */
    .benefit-card {
        width: 250px;
        height: 415px;
        margin: 1rem;
    }
}

/* TABLET - DESKTOP */
@media (min-width: 851px) and (max-width: 1200px) {

    #reduce-risk-container {
        padding: 2rem 1rem;
    }
    
    /* TITLE CONTAINER */
    .bc-title-container {
     width: 65%;
     margin: 1rem auto;
    }
    
    .bc-title-container > h2 {
        font-size: 2rem;
    }

    /* IMAGE CONTAINER */
    .benefit-card > div:first-of-type {
        width: 85%;
        height: 100%;
        max-height: 157px;
        border-radius: 6px 6px 0 0;
        padding: 1.5rem;
    }

    /* RISK CARD CONTAINER */
    .row-one {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 1rem 1rem 0 1rem;
    }
    
    .row-two {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 0 1rem 1rem 1rem;
    }
    
    /* EACH CARD */
    .benefit-card {
        width: 185px;
        height: 400px;
        margin: 1rem .5rem;
    }
}

/* DESKTOP */
@media (min-width: 1201px) and (max-width: 1500px) {
    #reduce-risk-container {
        padding: 2rem 1rem;
    }
    
    /* TITLE CONTAINER */
    .bc-title-container {
     width: 65%;
     margin: 1rem auto;
    }
    
    .bc-title-container > h2 {
        font-size: 2rem;
    }

    /* IMAGE CONTAINER */
    .benefit-card > div:first-of-type {
        width: 85%;
        height: 100%;
        max-height: 225px;
        border-radius: 6px 6px 0 0;
        padding: 1.5rem;
    }

    /* RISK CARD CONTAINER */
    .row-one {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 1rem 1rem 0 1rem;
    }
    
    .row-two {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 0 1rem 1rem 1rem;
    }
    
    /* EACH CARD */
    .benefit-card {
        width: 265px;
        height: 400px;
        margin: 1rem .5rem;
    }
}